# Uses of Class
org.apache.sysds.runtime.instructions.spark.BinUaggChainSPInstruction

Packages that use BinUaggChainSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of BinUaggChainSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return BinUaggChainSPInstruction
Modifier and Type
Method
Description
`static BinUaggChainSPInstruction`
BinUaggChainSPInstruction.`parseInstruction(String str)`